
.img-base { position:relative;width:100%;}

.L-bottom-68-45 { position:absolute; top:68%; left:15%; max-width:45%;  height: 100%; text-align:left;}
.L-bottom-68-17-72 { position:absolute; top:68%; left:17%; width:72%;  height: 100%; text-align:left;}
.L-bottom-75-5-50 { position:absolute; top:75%; left:5%; width:50%;  height: 100%; text-align:left;}
.L-bottom-80-10-70 { position:absolute; top:80%; left:10%; width:70%;  height: 100%; text-align:left;}
.L-bottom-85-10-40 { position:absolute; top:85%; left:10%; width:40%;  height: 100%; text-align:left;}

.c  { position:absolute; top:5%; left:15%; max-width:40%;  height: 100%; text-align:left;}
.L-top-10-5-40  { position:absolute; top:10%; left:5%; max-width:40%;  height: 100%; text-align:left;}
.L-top-30-5-40  { position:absolute; top:30%; left:5%; max-width:30%;  height: 100%; text-align:left;}
.L-top-10-45    { position:absolute; top:10%; left:10%; max-width:45%;  height: 100%; text-align:left;}
.L-top-10-33    { position:absolute; top:10%; left:33%; max-width:45%;  height: 100%; text-align:left;}
.L-top-20-45    { position:absolute; top:20%; left:10%; max-width:45%;  height: 100%; text-align:left;}
.L-top-30-45    { position:absolute; top:30%; left:10%; max-width:45%;  height: 100%; text-align:left;}
.L-top-30-30    { position:absolute; top:30%; left:10%; max-width:30%;  height: 100%; text-align:left;}
.L-top-40-45    { position:absolute; top:40%; left:10%; max-width:45%;  height: 100%; text-align:left;}
.L-top-40-5-45    { position:absolute; top:40%; left:5%; max-width:45%;  height: 100%; text-align:left;}
.L-top-60-45    { position:absolute; top:60%; left:10%; max-width:45%;  height: 100%; text-align:left;}

.L-S-center     { position:absolute; top:90%; left:3%; width:49%;  height: 100%; text-align:center;}
.L-S-60-center  { position:absolute; top:60%; left:3%; width:49%;  height: 100%; text-align:center;}
.L-center-10 { position: absolute; top: 50%; left: 10%; max-width: 40%; text-align: left; transform: translateY(-50%);}
.L-t-center { position: absolute; top: 50%; left: 10%; width: 40%; text-align: center; transform: translateY(-50%);}

.R-top-5-55    { position:absolute; top:5%; left:55%; max-width:45%;  height: 100%; text-align:left;}
.R-top-10-55    { position:absolute; top:10%; left:55%; max-width:45%;  height: 100%; text-align:left;}
.R-top-20-55    { position:absolute; top:20%; left:55%; max-width:45%;  height: 100%; text-align:left;}
.R-top-30-50    { position:absolute; top:30%; left:50%; max-width:40%;  height: 100%; text-align:left;}
.R-top-30-60    { position:absolute; top:30%; left:60%; max-width:40%;  height: 100%; text-align:left;}
.R-top-45-55    { position:absolute; top:45%; left:55%; max-width:40%;  height: 100%; text-align:left;}
.R-top-60-55    { position:absolute; top:60%; left:55%; max-width:40%;  height: 100%; text-align:left;}
.R-top-66-45    { position:absolute; top:66%; left:45%; max-width:40%;  height: 100%; text-align:left;}
.R-top-66-60    { position:absolute; top:66%; left:60%; max-width:40%;  height: 100%; text-align:left;}

.R-center-50-60 { position:absolute; top:50%; left:60%; max-width:45%;  height: 100%; text-align:left;}
.R-text-center-55 { position: absolute; top: 50%; left: 55%; width: 40%; text-align: center; transform: translateY(-50%);}
.R-center-center-55 { position: absolute; top: 50%; left: 55%; max-width: 40%; text-align: left; transform: translateY(-50%);}
.R-center-center-60 { position: absolute; top: 50%; left: 60%; max-width: 40%; text-align: left;}
.R-center-center-45 { position: absolute; top: 50%; left: 45%; max-width: 45%; text-align: left; transform: translateY(-50%);}
.C-top-20-30  {position:absolute; top:20%; left:43%; max-width:45%;  height: 100%; text-align:center;}


.font-h1   { color:#182c51;} .font-h2 { color:#182c51;} .font-h3 { color:#182c51;} .font-h2s { color:#182c51;}
.font-B   { color:#000000; }
.font-W   { color:#FFFFFF; }


.center-top {position:absolute; top:20%; margin:0 auto; width:100%; text-align:center; }
.center-top-10 {position:absolute; top:10%; left:15%; margin:0 auto; width:70%; text-align:center; }
.center-top-5 {position:absolute; top:5%; left:15%; margin:0 auto; width:70%; text-align:center; }


@media all and (min-width: 1024px) { 
	.font-h1 {font-size: 34px; line-height:130%; padding:5px 0; font-weight:bold; }
	.font-h2 {font-size: 22px; line-height:110%; margin-top:20px;}
	.font-h2s {font-size: 22px; line-height:110%; margin-top:20px;}
}
@media all and (min-width: 768px) and (max-width: 1280px) { 
	.font-h1{font-size: 24px;  line-height:130%; font-weight:bold;}
	.font-h2 {font-size: 16px; line-height:110%; margin-top:15px;}
	.font-h2s {font-size: 16px; line-height:110%; margin-top:15px;}
}

@media all and (min-width: 480px) and (max-width: 768px) {
	.font-h1{font-size: 14px; line-height:110%;  font-weight:bold;}
	.font-h2 {font-size: 10px; line-height:110%; margin-top:10px; display:none;}
	.font-h2s {font-size: 10px; line-height:110%; margin-top:10px; }
}
@media all and (max-width: 480px) { 
	.img-base {position:relative; height: vmax; }
	.font-h1 {font-size: 13px; line-height:110%; padding:1px 0;font-weight:bold; }
	.font-h2 {font-size: 10px; line-height:110%; margin-top:1px; display:none;}
	.font-h2s {font-size: 10px; line-height:110%; margin-top:1px;}
}

@media all and (max-width: 413px) { 
	.font-h1 {font-size: 0.8em; font-family:Arial, Helvetica, sans-serif;line-height:110%;}
	.font-h2 {font-size: 0.8em; font-family:Arial, Helvetica, sans-serif;line-height:110%; display:none; }
	.font-h2s {font-size: 0.8em; font-family:Arial, Helvetica, sans-serif;line-height:110%;}
}

.text_shadow1
{
color: rgb(253, 253, 253);

text-shadow: rgb(3, 3, 3) 0px 0px 8px;
}